package com.pj.current.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

@Component
@ConfigurationProperties(prefix = "wx")
@Data
public class WxConfig {

    private String appId;
    private String appSecret;
    private String domain;
    private String authLoginUrl;
    private String openidUrl;
    private String accessTokenKey;
    private String jsApiTicketKey;
    private String  accessTokenUrl;
    private String jsApiTokenUrl;
    private String sendMsgUrl;
}
